/*
Theme Name: Nu Profit Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Internet Marketing Direct (IMD)
Author URI: http://internetmarketingdirect.com.au
Template: Divi
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.footer-left {
    float: left;
    padding-bottom: 10px;
    text-align: left;
}

.footer-right {
    float: right;
    padding-bottom: 10px;
    text-align: right;
}

.footer-right, .footer-right a, .footer-left, .footer-left a {
    color: #ffffff;
}

.ts-box {
    border: solid 3px #ccc;
}